» Ubuntu » Balíky

Error

two or more packages specified (gambas2-gb-gtk-ext precise)